

scales           = {1000,5000,10000,20000,50000}
default_scale    =  5

dofile(LockOn_Options.script_path.."devices.lua")
dofile(LockOn_Options.script_path.."command_defs.lua") 

select_next_after_destroy = true;

function post_initialize()

	AHCP = GetDevice(devices.AHCP)
	AHCP:performClickableAction(device_commands.Button_1,0.2) --Master Arm
	AHCP:performClickableAction(device_commands.Button_2,0)   --Gun to Arm
	AHCP:performClickableAction(device_commands.Button_3,0.2) --Laser Arm
	AHCP:performClickableAction(device_commands.Button_4,1)   --TGP

end
